Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Rendering/vtkImageActor.h File Reference

`#include "vtkProp.h"`

Include dependency graph for vtkImageActor.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkImageActor
| draw an image (data & properties) in a rendered 3D scene More...